.ms-coordinator {
    padding: 3em 0 0 0;
}

.ms-coordinator > h5 {
    font-family: "TTNormsMedium";
    padding-left: 2em;
}

.ms-coordinator > p {
    text-align: justify;
    font-size: 0.8em;
    padding: 0 3em;
    margin-bottom: 2em;
}

.ms-coordinator-body {
    padding: 0 2em 5em;
    position: relative;
}

.ms-coordinator-body p.ms-coordinator-more {
    text-align: center;
    font-size: 0.8em;
}

.ms-coordinator-pill {
    border-radius: 0.3em;
    margin: 0 auto 1em;
    padding: 1em;
}

// .ms-coordinator-pill img {
//     // border-bottom: 1px solid #efefef;
//     // width: 100%;
//     margin-bottom: 1em;
//     align-self: center;
// }

.coord_img{
    margin-bottom: 1em;
    text-align: center !important;
}

.ms-coordinator-pill div.ms-coordinator-label div:first-child {
    text-align: left;
    width: 75%;
    display: inline-block;
    font-family: "TTNormsMedium";
}

.ms-coordinator-pill div.ms-coordinator-label div:not(:first-child) {
    width: 25%;
    display: inline-block;
    text-align: right;
    font-family: "TTNormsMedium";
}

.ms-coordinator-pill div.ms-coordinator-label p {
    font-size: 0.8em;
    margin-bottom: 0;
}

.ms-coordinator-selected {
    width: 100%;
    padding: 1em;
    margin: 1em;
    bottom: 3.08em;
    background-color: #019E35;
    position: fixed;
}

.ms-coordinator-selected p {
    margin-bottom: 0;
    font-family: "TTNormsMedium";
    color: white;
}

.ms-coordinator-selected span:first-child {
    font-size: 0.5em;
    font-family: "TTNormsBold";
    text-transform: uppercase;
    color: white;
}

.ms-mob-body {
    padding: 0;
}

.ms-home-body {
    padding: 0;
}
